-- Deploy gaia:add_user_update_time to mysql

BEGIN;

-- XXX Add DDLs here.
-- api_userextra
ALTER TABLE `api_userextra` 
ADD COLUMN `create_time` DATETIME(6) NOT NULL AFTER `risk_check`,
ADD COLUMN `update_time` DATETIME(6) NOT NULL AFTER `create_time`;

ALTER TABLE `api_userextra` ADD INDEX `api_userextra_udt_idx` (`update_time` ASC);
-- api_person
ALTER TABLE `api_person`
ADD COLUMN `create_time` DATETIME(6) NOT NULL AFTER `area_id`,
ADD COLUMN `update_time` DATETIME(6) NOT NULL AFTER `create_time`;

ALTER TABLE `api_person` ADD INDEX `api_person_udt_idx` (`update_time` ASC);

COMMIT;
